Support af 1.0.x stopper efter 22. juli 2009

Her kan du søge hjælp til installation og opdatering, og stille spørgsmål om webhosts.

Moderators: b-ronnow, ot2sen

User avatar
ot2sen
Joomla! Master
Joomla! Master
Posts: 10409
Joined: Thu Aug 18, 2005 9:58 am
Location: Hillerød - Denmark
Contact:

Support af 1.0.x stopper efter 22. juli 2009

Postby ot2sen » Sat Mar 21, 2009 11:21 pm

Servicemeddelelse:
Der er kun få måneder tilbage af den officielle support og vedligehold af den tidligere 1.0.x serie.
Se et tidligere blogindlæg:
http://community.joomla.org/blogs/commu ... f-age.html

Skal man installere joomla! første gang anbefales det at man vælger 1.5.x serien, da denne fortsat udvikles og vedligeholdes med sikkerhedrettelser.
Ole Bang Ottosen
Dansk frivillig Joomla! support websted - joomla.dk
OpenTranslators Core Team opentranslators.org

Return to “Installation, backup, opdatering og flytning - Godt igang”

Who is online

Users browsing this forum: No registered users and 1 guest